@charset "UTF-8";
.text[data-v-e98f76ff] {
  margin-bottom: 10px;
  max-width: 895px;
  width: 100%;
  color: #858790;
  font-size: 20px;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.text.text--expanded[data-v-e98f76ff] {
  -webkit-line-clamp: unset;
  line-clamp: unset;
}
.text[data-v-e98f76ff] h1,
.text[data-v-e98f76ff] h2,
.text[data-v-e98f76ff] h3,
.text[data-v-e98f76ff] h4,
.text[data-v-e98f76ff] h5,
.text[data-v-e98f76ff] h6 {
  margin-bottom: 10px;
  font-family: "Geologica", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
}
.text[data-v-e98f76ff] h1 {
  font-size: 24px;
}
.text[data-v-e98f76ff] h2 {
  font-size: 22px;
}
.text[data-v-e98f76ff] h3,
.text[data-v-e98f76ff] h4,
.text[data-v-e98f76ff] h5,
.text[data-v-e98f76ff] h6 {
  font-size: 20px;
}
.text[data-v-e98f76ff] img {
  display: block;
  max-height: 300px;
  text-align: left;
  width: auto;
  height: auto;
  border-radius: 20px;
}
.text[data-v-e98f76ff] p {
  margin-bottom: 10px;
}
.text[data-v-e98f76ff] ul {
  padding-left: 30px;
  margin-bottom: 15px;
}
.text[data-v-e98f76ff] ol {
  padding: 0;
  padding-left: 30px;
}
.text[data-v-e98f76ff] blockquote {
  border-left-color: var(--grey-dark);
  border-left-width: 0.25rem;
  border-left-style: solid;
  color: var(--grey-dark);
  font-style: italic;
  font-weight: 400;
  margin-bottom: 1.6em;
  margin-top: 1.6em;
  padding-left: 1em;
  quotes: "“" "”" "‘" "’";
}
.text[data-v-e98f76ff] a[href] {
  text-decoration: underline;
}
.text[data-v-e98f76ff] a[href]:hover {
  text-decoration: none;
}
.text[data-v-e98f76ff] .attachment {
  margin: 0;
  display: inline;
}
.text[data-v-e98f76ff] .attachment img {
  display: inline;
  width: 1em;
}
.text[data-v-e98f76ff] figcaption.attachment__caption {
  display: none;
}
@media (max-width: 768px) {
.text[data-v-e98f76ff] {
    font-size: 15px;
}
}